/* Copyright (C) 1996,1997,1998,1999 by Salvador E. Tropea (SET),
   see copyrigh file for details */
#include <ttypes.h>
#define Uses_n
#include <tvutil.h>
n(TNoCaseStringCollection);
n(TStringCollectionW);
